Home page logo
/

bugtraq logo Bugtraq mailing list archives

RE: [Full-Disclosure] Re: Netgear WG602 Accesspoint vulnerability
From: "Jan-Peter Koopmann" <Jan-Peter.Koopmann () seceidos de>
Date: Sun, 6 Jun 2004 08:59:13 +0200

On Sunday, June 06, 2004 2:35 AM James Garrison wrote:

CORRECTION - Firmware is 3.1RC5 not 2.0RC5 as I first stated

My WG602v2 with firmware 3.1RC5 does not appear to be vulnerable.
                          ^^^^^^

I cannot login with the super/5777364 combination.

Firmware 3.2RC3 seems safe as well.

Regards,
 JP


  By Date           By Thread  

Current thread:
  • RE: [Full-Disclosure] Re: Netgear WG602 Accesspoint vulnerability Jan-Peter Koopmann (Jun 08)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]